\documentclass[11pt]{article}
\usepackage{amsmath,geometry,amssymb,graphicx,authblk,fancyhdr,algorithm,algpseudocode,mathtools,enumerate,listings,xcolor,url,booktabs,multirow,array,subfiles}

%\setlength{\parskip}{\baselineskip}

\pagestyle{fancy}
\geometry{a4paper,scale=0.8}
\lhead{}
\chead{}
\rhead{\small\leftmark}
\lfoot{}
\cfoot{}
\rfoot{\thepage}


\begin{document}
\title{ARPA Litepaper v0.7}
\author[*]{Derek Zhang}
\author[*]{Alex Su}
\author[*]{Felix Xu}
\author[*]{Jiang Chen}
\affil[*]{Arpachain\authorcr{about@arpachain.io}}
\date{}
\maketitle


\thispagestyle{empty}
\begin{abstract}
\subfile{sections/abstract}
\end{abstract}

\section{Motivations} \label{sec:motivations}
\subfile{sections/motivations}

\section{Contributions}  \label{sec:contributions}
\subfile{sections/contributions}

\section{MPC Introduction} \label{sec:intro}
\subsection{Multiparty Computation (MPC)}
\subfile{sections/mpcbrief}

\subsection{Comparison with other technologies}\label{sec:comparison}
\subfile{sections/comparison}

\section{System Overview}  \label{sec:sys_overview}
\subfile{sections/summary}

\section{Ecosystem} \label{sec:ecosystem}
\subfile{sections/ecosystem-design}
The privacy-preserving data marketplace is shown in Figure \ref{fig:data_market}. The following is the business workflow:
\subfile{sections/ecosystem-workflow}

\section{Business Cases} \label{sec:biz_case}
\subfile{sections/bizcase}


\section{Roadmap}  \label{sec:roadmap}
\subfile{sections/roadmap}

\newpage
\bibliography{sections/arpawp_reference}
\bibliographystyle{ieeetr}

\end{document}